CREATE TABLE cst_wo_runtotal_input_gt (
    COST_ORG_ID                  NUMBER(18, 0)     NOT NULL,
    COST_BOOK_ID                 NUMBER(18, 0)     NOT NULL,
    CST_WORK_ORDER_ID            NUMBER(18, 0)     NOT NULL,
    MAX_OP_SEQ_NUM               NUMBER            NOT NULL,
    CUTOFF_DATE                  TIMESTAMP(6)  ,
    WO_CLOSED_FLAG               VARCHAR2(4)   ,
    CYCLIC_WORK_ORDER_FLAG       VARCHAR2(4)   ,
    ALL_PARENT_OP_SEQ_NUMBERS    VARCHAR2(4000),
    COST_ORG_ID                  NUMBER(18, 0)     NOT NULL,
    COST_BOOK_ID                 NUMBER(18, 0)     NOT NULL,
    CST_WORK_ORDER_ID            NUMBER(18, 0)     NOT NULL,
    MAX_OP_SEQ_NUM               NUMBER            NOT NULL,
    CUTOFF_DATE                  TIMESTAMP(6)  ,
    WO_CLOSED_FLAG               VARCHAR2(4)   ,
    CYCLIC_WORK_ORDER_FLAG       VARCHAR2(4)   ,
    ALL_PARENT_OP_SEQ_NUMBERS    VARCHAR2(4000)
);
